@charset "UTF-8";
/* CSS Document */

#feature {
	height: 800px;
}
.featuremain {
	height: 800px;
}

#header {
	margin-bottom: 590px;
}

#booking {
	top: 460px;
}

.content {
	background: #1589b7 center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 170px 0 140px 0;
	text-align: center;
}
.content .container {
	width: 630px;
}

.content.bottom {
	background: #7d552f repeat url(/skin/images/content-bottom-bg.png);
	-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	background-size: auto;
	margin: 0;
}

.contentimage {
	position: absolute;
	width: 60%;
	height: 100%;
	background: no-repeat center;	
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
	z-index: 1;
	left: 0;
}
.contentimageoverlay {
	background: right top repeat-y url(/skin/images/content-fade-overlay.png);
	height: 100%;
}
.contentimagetext {
	position: absolute;
	width: 470px;
	margin-left: -585px;
	left: 50%;
	bottom: 0;
	text-align: left;
	z-index: 999;
}
.contentimagetext .button {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
.contentimagetext .button strong {
	font-size: 20px;
	font-weight: 900;
}

.panel.blog {
	position: relative;
	width: 570px;
	margin: 0 0 0 15px;
	padding: 65px 0;
	left: 50%;
	text-align: left;
	z-index: 999;
}
.panel.blog h3 {
	margin: 0 0 30px 0;
	padding: 0;
	font-size: 60px;
	color: #FFFFFF;
	line-height: 45px;
	text-transform: uppercase;
}
.panel.blog ul {
}
.panel.blog li {
	margin: 0 0 30px 0;
	padding: 0;
	color: #FFFFFF;
}
.panel.blog li:last-child {
	margin: 0;
}
.panel.blog .blog-image {
	background: center center no-repeat #FFFFFF;
	width: 100px;
	height: 80px;
	margin: 0 10px 10px 0;
}
.panel.blog .blog-image:hover {
	border-color: #ffcf00;
}
.panel.blog .blog-image a {
	position: relative;
	display: block;
	width: 100px;
	height: 80px;
	text-decoration: none;
}
.panel.blog .date {
	position: absolute;
	background: #2b85a7;
	width: 31px;
	height: 35px;
	font-size: 12px;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	top: 0;
	left: 0;
}
.panel.blog .date em {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	line-height: 14px;
}
.panel.blog img {
	float: left;
	margin-right: 15px;
}
.panel.blog .title {
	margin-top: 8px;
}
.panel.blog .title a {
	color: #FFFFFF;
}
.panel.blog .title a:hover {
	color: #231f20;
}
.panel.blog .summary {
	color: #FFFFFF;
}


.bottom-banners {
	margin: 30px auto;
}
.bottom-banners .banner {
	width: 570px;
}
.banner img {
	display: block;
	border: 0;
}

.map-wrapper {
	background: #b3d1ff;
	margin: 0;
}
.map-container {
	width: 1140px;
	height: 330px;
	margin: 0 auto;
}

.video-content {
	position: relative;
	height: auto;
	margin: 0;
	padding: 0;
}

.video-content p {
	margin: 0;
	padding: 0;
}

.travelreel.travelreel-complete {
	width: 100% !important;
}

.travelreel.travelreel-complete img:first-of-type {
	width: 100% !important;
}